Index: trunk/source/geometry/magneticfield/test/field02/src/F02CalorHit.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02CalorHit.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02CalorHit.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02CalorHit.cc,v 1.2 2006/06/29 18:27:44 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02CalorimeterSD.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02CalorimeterSD.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02CalorimeterSD.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02CalorimeterSD.cc,v 1.3 2006/06/29 18:27:46 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02DetectorConstruction.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02DetectorConstruction.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02DetectorConstruction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02DetectorConstruction.cc,v 1.4 2006/06/29 18:27:49 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02DetectorMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02DetectorMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02DetectorMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02DetectorMessenger.cc,v 1.3 2006/06/29 18:27:51 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02ElectroMagneticField.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02ElectroMagneticField.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02ElectroMagneticField.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02ElectroMagneticField.cc,v 1.4 2006/06/29 18:27:53 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //  
Index: trunk/source/geometry/magneticfield/test/field02/src/F02EventAction.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02EventAction.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02EventAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02EventAction.cc,v 1.6 2006/06/29 18:27:55 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02EventActionMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02EventActionMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02EventActionMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02EventActionMessenger.cc,v 1.3 2006/06/29 18:27:58 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02FieldMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02FieldMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02FieldMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02FieldMessenger.cc,v 1.3 2006/06/29 18:28:01 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02PhysicsList.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02PhysicsList.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02PhysicsList.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02PhysicsList.cc,v 1.4 2006/06/29 18:28:04 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 // 
 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02PhysicsListMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02PhysicsListMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02PhysicsListMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02PhysicsListMessenger.cc,v 1.3 2006/06/29 18:28:06 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02PrimaryGeneratorAction.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02PrimaryGeneratorAction.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02PrimaryGeneratorAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02PrimaryGeneratorAction.cc,v 1.4 2006/06/29 18:28:09 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02PrimaryGeneratorMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02PrimaryGeneratorMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02PrimaryGeneratorMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02PrimaryGeneratorMessenger.cc,v 1.3 2006/06/29 18:28:11 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02RunAction.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02RunAction.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02RunAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02RunAction.cc,v 1.6 2006/06/29 18:28:13 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02RunMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02RunMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02RunMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02RunMessenger.cc,v 1.4 2006/06/29 18:28:15 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02StepCut.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02StepCut.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02StepCut.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02StepCut.cc,v 1.2 2006/06/29 18:28:17 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02SteppingAction.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02SteppingAction.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02SteppingAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02SteppingAction.cc,v 1.6 2006/06/29 18:28:19 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02SteppingMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02SteppingMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02SteppingMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02SteppingMessenger.cc,v 1.2 2006/06/29 18:28:21 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/geometry/magneticfield/test/field02/src/F02SteppingVerbose.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02SteppingVerbose.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02SteppingVerbose.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02SteppingVerbose.cc,v 1.4 2006/06/29 18:28:37 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/geometry/magneticfield/test/field02/src/F02VisManager.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field02/src/F02VisManager.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field02/src/F02VisManager.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F02VisManager.cc,v 1.2 2006/06/29 18:28:53 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
